.float-panel {
    background: white;
}
.form-title h1{
	border-bottom: 1px solid;
}
.custom-breadcrumb .breadcrumb-item+.breadcrumb-item::before {
    color: #000000;
    content: ">";
}
.login-form-section{
	max-width: 700px;
	margin:0 auto;
}


@media (min-width: 767px){
	.border-right-themecolor{
	border-right: 1px solid #1a237e;
}
}